.menu-login {
    width: 450px;
    height: 272px;
    background-color: rgba(240, 255, 255, 0.6);
    margin: 20px auto 0 auto;
    text-align: center;
    border-radius: 12px;
}
.menu-login-input {
    width: 100%;
    height: 80px;  
}
.menu-login-error {
    width: 100%;
    height: 20px;
}
#login-email{
    width: 300px;
    height: 30px;
    font-size: 16px;
    margin-top: 15px;
    border-radius: 6px;
    padding-left: 40px;
    outline: none;
}
#login-password{
    width: 300px;
    height: 30px;
    font-size: 16px;
    margin-top: 15px;
    margin-left: 22px;
    border-radius: 6px;
    padding-left: 40px;
    outline: none;
}
#login-submit {
    margin-top:36px;
    height: 30px;
    width: 250px;
    font-size: 15px;
    border-radius: 20px;
    border: 0;
    outline: none;
    background-color: cornsilk;
    cursor: pointer;
    background-color: rgba(102, 102, 255, 0.8);
}
.menu-login-input:nth-child(1)::before{
    font-family: "FontAwesome";
    content: "\f1fa";
    position: absolute;
    font-size: 23px;
    margin-left: 9px;
    margin-top: 20px;
    color: rgb(77, 77, 255);
}
.menu-login-input:nth-child(3)::before{
    font-family: "FontAwesome";
    content: "\f023";
    position: absolute;
    font-size: 25px;
    margin-left: 32px;
    margin-top: 19px;
    color: rgb(77, 77, 255);
}
.menu-login-input:hover::before {
    color: blue;
    transition: all 0.5s;
}
